Ticket #39081

死体に蘇生の杖を振るとクラッシュする

Open Date: 2019-03-23 18:02 Last Update: 2019-06-02 04:50

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
7
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

死体に蘇生の杖を振るとクラッシュします。

Ticket History (3/4 Histories)

2019-03-23 18:02 Updated by: argrath
  • New Ticket "死体に蘇生の杖を振るとクラッシュする" created
2019-03-23 18:03 Updated by: argrath
  • Priority Update from 5 - Medium to 7
  • Details Updated
2019-04-15 06:31 Updated by: argrath
Comment

d2165b1 で修正しました。

2019-06-02 04:50 Updated by: argrath
  • Ticket Close date is changed to 2019-06-02 04:50
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login